#geral
label.noData=No se pudo obtener datos con los parâmetros reportados.
label.tipoEmpleadoTramo=Functi\u00F3n Ejercido
msg.a=a

#Labels header
header.pagina=P\u00E1gina
header.data.hora=Data/Hora 
label.empleadoId=Empleado
label.empleadoNome=Nombre
label.tipoEmpregado=Tipo

#Labels detail
detail.fecha=Fecha
detail.nomeOrigem=Origen
detail.nomeDestino=Destino
detail.hora=Hora
detail.distanciaKm=Distância Km
detail.corridaId=Corrida

#filtros
filtro.periodo=Período
filtro.empregado=Empleado
filtro.empresa=Empresa
filtro.tipoEmpregado=Tipo Empregado